Subject: volumes of ion-water complexes`

From: [email-masked] (John Vasquez)
Date: Mon, 08 Jul 1996 10:52:41 -0800

I am currently working on creating a theoretical model to predict
the partial molar volumes and molecular features corresponding to
ion-water complexes.  To do this, I need to calculate the volume of
the ion-water complex itself...Is anyone aware of any publications
on calculating these volumes?  If any are found, please e-mail them
to me.

Thank you very much.

John Vasquez
[email-masked]